Lumy Skin Patch

Mods
164,144 Downloads Last Updated: Feb 9, 2019 Game Version: 1.7.10

Lumy Skin Patch repairs skins for Minecraft because Mojang no longer supports skins for No-UUID Minecraft versions. Lumy Skin Patch uses the current Mojang API to load the skin texture.
This mod is CLIENT SIDE ONLY.

Official Mod of The Condemned server on tekkit.cloud

Official Mod of Tekkit Modpack!

 

Requirement: Minecraft Forge

 

 

 

100000+ downloads! Thank you! =)

 

I ran out of coffee making this mod. Help refill my cup, donate to this project! =)

 

 

 

 

HOW TO INSTALL

 

For Minecraft version 1.4.x and 1.5.x:

Put the LumySkinPatch.jar in your minecraft coremods folder.

 

For Minecraft version 1.6.x and 1.7.x:

Put the LumySkinPatch.jar in your minecraft mods folder.

 

 

 

 

*** NEWS ***

 

* 09 February 2019 *

I released Lumy Skin Patch v1.0.6!

 

* 08 February 2019 *

I'm very glad to know that Lumy Skin Patch is now part of the official Tekkit Modpack! Thank you guys! 

 

* December 2018 *

100000+ downloads! Thank you! =)

 

* 16 June 2018 *

50000+ downloads! Thank you! =)

 

* 08 May 2018 *

30000+ downloads! Thank you! =)

 

* 08 April 2018 *

10000+ downloads! Thank you! =)

 

* 20 March 2018 *

I released Lumy Skin Patch v1.0.5 to fix issues on 1.7.2!

 

* 18 March 2018 *

I released Lumy Skin Patch v1.0.4 to fix issues on 1.7.10!

 

* 11 March 2018 *

I released Lumy Skin Patch v1.0.3 to add compatibility also with 1.7.2 and 1.7.10!

 

* 10 March 2018 *

I released Lumy Skin Patch v1.0.2 compatible with 1.4.x, 1.5.x and 1.6.x!

Next week for a compatible version with 1.7.x. Stay tuned. :)

 
* 06 March 2018 *
I'm working for a compatible version for 1.4.7, 1.5.2, 1.6.2 and 1.7.10.

It will be ready as soon as possible. :)

 

 

 

Comments

  • To post a comment, please or register a new account.
Posts Quoted: